# Generated by Django 4.1.7 on 2023-06-28 07:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recommender', '0004_remove_journal_other_charges_has_other_charges'),
    ]

    operations = [
        migrations.AddField(
            model_name='journal',
            name='doaj_seal',
            field=models.BooleanField(default=False),
        ),
    ]
